BLOCKDOMAINS(8)

NAME
blockdomains - Firewall agent blocking selected HTTP and HTTPS connections

SYNOPSIS

blockdomains blocklistfile+

DESCRIPTION

The blockdomains utility is a block list based network traffic filter for iptables via libnetfilter-queue. It applies to HTTP and SSL traffic for recognizing and dropping packets that are directed to listed domain names.

SEE ALSO

blockdomains(5)

AUTHOR

Ralph Ronnquist